Bug 1870711 - During 4.5 to 4.6 upgrade sdn-metrics ds pods may fail because port 9101 is already listening
Summary: During 4.5 to 4.6 upgrade sdn-metrics ds pods may fail because port 9101 is a...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Juan Luis de Sousa-Valadas
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 16:07 UTC by Juan Luis de Sousa-Valadas
Modified: 2020-09-09 10:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 751 None closed Bug 1870711: Move metrics to SDN DS 2020-09-08 03:24:53 UTC

Description Juan Luis de Sousa-Valadas 2020-08-20 16:07:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 zhaozhanqi 2020-09-09 10:59:49 UTC
Verified this bug on 4.6.0-0.nightly-2020-09-08-123737

no issue found from 4.5.0-0.nightly-2020-09-07-062006 to 4.6.0-0.nightly-2020-09-08-123737

sdn-metrix also move to sdn


Note You need to log in before you can comment on or make changes to this bug.